<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> ACTIVITY - Introduction to JavaScript </title>
	</head>
	<body>

		<h1> ACTIVITY - Introduction to JavaScript (Session 14) </h1>
		<script type="text/javascript" src="./index.js"></script>
	</body>
</html>